PLAYWAVE(1)

NAME
playwave - play an audio file in MicroSoft PCM wave format

SYNOPSIS
playwave [-i] file

DESCRIPTION
Playwave writes the samples in a wave file to /dev/audio. The wave file must be in Microsoft PCM format.

OPTIONS

-i  display information about wave file

BUGS
The highest sample rate that can be used depends on the speed of the system and the size of the DMA buffer used in the driver. (/usr/src/kernel/sb16.h)

AUTHOR
Michel R. Prevenier (mrpreve@cs.vu.nl)